Inhoud

# Functie RTrim

Verwijdert alle spaties aan het einde van een tekenreeks.

Zie ook: Functie LTrim

### Syntaxis:

    RTrim (Tekst As String)

### Retourtype:

String

### Parameters:

Tekst: Elke tekenreeks.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Verwante onderwerpen

Tekenreeksfuncties

Help ons, alstublieft!